[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedRasterImage.ReleaseHandle

ReleaseHandle - returns the identity of the handle that has just been released

## Declaration

Source position: graphics.pp line 1205

`protected function TSharedRasterImage.ReleaseHandle: THandle; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .